[General]
gameName=
modid=100000
version=d2023.9.5
newestVersion=
category=0
nexusFileStatus=1
installationFile=C:/Users/novat/Downloads/CATA Addon - Vanargand II Female Idle Walk Run-100000-1-1-1693937298.7z
repository=Nexus
